## rust-core-maths 0.1.0

=== debian/changelog ===
rust-core-maths (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package core_maths 0.1.0 from crates.io using debcargo 2.6.1
  * No-op source-only re-upload for Debian Testing Migration.

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 09 Sep 2024 06:41:38 -0300

rust-core-maths (0.1.0-1) unstable; urgency=medium

  * Package core_maths 0.1.0 from crates.io using debcargo 2.6.1

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 06 Sep 2024 23:29:05 -0300
