## rust-core-maths 0.1.1

=== debian/changelog ===
rust-core-maths (0.1.1-1) unstable; urgency=medium

  * Package core_maths 0.1.1 from crates.io using debcargo 2.7.6
  * d/copyright: refresh copyright years

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 09 Feb 2025 00:53:08 +0100
