=== debian/control ===
Source: rust-core-maths
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libm-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/core-maths]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/core-maths
Homepage: https://github.com/robertbastian/core_maths
X-Cargo-Crate: core_maths
Rules-Requires-Root: no

Package: librust-core-maths-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libm-0.2+default-dev
Provides:
 librust-core-maths+default-dev (= ${binary:Version}),
 librust-core-maths-0-dev (= ${binary:Version}),
 librust-core-maths-0+default-dev (= ${binary:Version}),
 librust-core-maths-0.1-dev (= ${binary:Version}),
 librust-core-maths-0.1+default-dev (= ${binary:Version}),
 librust-core-maths-0.1.1-dev (= ${binary:Version}),
 librust-core-maths-0.1.1+default-dev (= ${binary:Version})
Description: Full nostd float functionality extension trait backed by libm - Rust source code
 Source code for Debianized Rust crate "core_maths"
